## vapoursynth-fft3dfilter-dmo 1

=== debian/changelog ===
vapoursynth-fft3dfilter-dmo (1-dmo1) unstable; urgency=medium

  * Switch to myrsloik github.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Mar 2019 09:29:23 +0100

vapoursynth-fft3dfilter-dmo (0.0+20150227-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2017 13:47:22 +0200
