=== debian/control ===
Source: vapoursynth-fft3dfilter-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/myrsloik/VapourSynth-FFT3DFilter
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), libfftw3-dev, meson, vapoursynth-dev

Package: vapoursynth-fft3dfilter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: VapourSynth port of FFT3DFilter
 FFT3DFilter for vapoursynth.
