=== debian/watch ===
version=4

https://github.com/myrsloik/VapourSynth-FFT3DFilter/releases \
.*/R(.*)@ARCHIVE_EXT@
