## vapoursynth-fft3dfilter-dmo 2

=== debian/changelog ===
vapoursynth-fft3dfilter-dmo (2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Sep 2021 09:17:57 +0200
