=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/myrsloik/VapourSynth-FFT3DFilter
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12), libfftw3-dev, meson, vapoursynth-dev
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), libfftw3-dev, meson, vapoursynth-dev (>= 55~)
 
 Package: vapoursynth-fft3dfilter
 Architecture: any
