=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_installdocs:
	dh_installdocs doc/fft3dfilter.md
